Multiple Huawei CloudEngine Products CVE-2016-8790 Buffer Overflow Vulnerability

Bugtraq ID: 94402
Class: Boundary Condition Error
CVE: CVE-2016-8790
Remote: Yes
Local: No
Published: Nov 16 2016 12:00AM
Updated: Nov 24 2016 01:12AM
Credit: The vendor reported this issue.
Vulnerable: Huawei CloudEngine 8800 V100R006C00
Huawei CloudEngine 7800 V100R006C00
Huawei CloudEngine 7800 V100R005C10
Huawei CloudEngine 7800 V100R005C00
Huawei CloudEngine 7800 V100R003C10
Huawei CloudEngine 6800 V100R006C00
Huawei CloudEngine 6800 V100R005C10
Huawei CloudEngine 6800 V100R005C00
Huawei CloudEngine 6800 V100R003C10
Huawei CloudEngine 5800 V100R006C00
Huawei CloudEngine 5800 V100R005C10
Huawei CloudEngine 5800 V100R005C00
Huawei CloudEngine 5800 V100R003C10
Huawei CloudEngine 12800 V100R006C00
Huawei CloudEngine 12800 V100R005C10
Huawei CloudEngine 12800 V100R005C00
Huawei CloudEngine 12800 V100R003C10
Not Vulnerable: Huawei CloudEngine 8800 V200R001C00SPC700
Huawei CloudEngine 7800 V200R001C00SPC700
Huawei CloudEngine 6800 V200R001C00SPC700
Huawei CloudEngine 5800 V200R001C00SPC700
Huawei CloudEngine 12800 V200R001C00SPC700


 

Privacy Statement
Copyright 2010, SecurityFocus